Cydia – Ultrasn0w Fixer : portage de ultrasn0w sur l’iOS 4.3.2

Par Loris , le 19 avril 2011 , 11 commentaires — 4.3.2, baseband, Cydia, désimlock, désimlocker, fixer, iOS, iphone, ultrasn0w, Ultrasnow - 1 minute de lecture

Comme vous le savez, il est désormais possible de jailbreaker de façon untethered l’iOS 4.3.2. Pour cela, divers outils sont disponibles tels que redsn0w ou sn0wBreeze. Mais vous n’êtes pas sans savoir que si vous voulez désimlocker votre iPhone sous l’iOS 4.3.2 avec ultrasn0w, il vous faut 1 faire en sorte de conserver votre baseband à l’aide d’un custom firmware et 2 attendre qu’ultrasn0w soit compatible pour tourner sous l’iOS 4.3.2.

Ces 2 étapes semblent être maintenant possibles car un développeur connu sous le pseudo de DJayB6 a publié une nouvelle version de ultrasn0w Fixer, un fix permettant de faire fonctionner ultrasn0w sous l’iOS 4.3.2.

ultrasnofixer4.3.2 Cydia   Ultrasn0w Fixer : portage de ultrasn0w sur liOS 4.3.2

Caractéristiques :

  • Compatible avec l’iPhone 3GS et l’iPhone 4
  • Compatible avec l’iOS 4.3.2.

Rappelons que ultrasn0w 1.1 de la dev team permet de désimlocker les baseband suivants :

  • 01.59.00
  • 04.26.08
  • 05.11.07
  • 05.12.01
  • 05.13.04
  • 06.15.00

Merci aux très nombreuses signalisations par PUSH !

Loris

Commentaires

Le 19 avril 2011 à 22 h 42 min, Kabal a dit :


Merci pour l'info. Savez quand votre repo sera de nouveau fonctionnel ? Cordialement


Votre réponse sera révisée par les administrateurs si besoin.

Le 19 avril 2011 à 23 h 15 min, [Co-Admin] Loris Campanile a dit :


@Kabal : Dès que possible ;-)


Votre réponse sera révisée par les administrateurs si besoin.

Le 19 avril 2011 à 23 h 26 min, Thedav35 a dit :


Fait plaisir de vs revoire!!!


Votre réponse sera révisée par les administrateurs si besoin.

Le 20 avril 2011 à 0 h 18 min, Quitelami a dit :


Sous quel source y tourne svp


Votre réponse sera révisée par les administrateurs si besoin.

Le 20 avril 2011 à 2 h 04 min, ll_ipman_ll a dit :


Bonsoir Mrs les admins coment je peut faire pour vous contacter? Jvous ai pris une sym gevey et elle marche pas:(( c est koi cet arnaque??


Votre réponse sera révisée par les administrateurs si besoin.

Le 20 avril 2011 à 9 h 49 min, moi a dit :


voilà le repo
http://djayb6.com/


Votre réponse sera révisée par les administrateurs si besoin.

Le 20 avril 2011 à 10 h 10 min, jerembou6 a dit :


http://djayb6.com/ -----> la source pour l'installer !
desinstaller d'abord l'ancien et reinstallé le nouveau !
- Un IPhone 3Gs Jailbreak Basebande 04.26.08/ 05.11.07/ 05.12.01/ 05.13.04/ 06.15.00
sinon c'est mort

Votre réponse sera révisée par les administrateurs si besoin.

Le 20 avril 2011 à 10 h 20 min, Ajanthan a dit :


Mon IPhone 4 marche avec carte sim sfr et Bouygues, cela veut dire que mon iPhone est déverrouiller( desimloqué) non?
Cependant mon tel est en 4.1 le baseband est 02 10 04. Je comprends pas. J'ai cherché sur les sites mais les explications m'embrouillent encore plus. Pouvez vous nous les expliquez svp?


Votre réponse sera révisée par les administrateurs si besoin.

Le 20 avril 2011 à 19 h 56 min, kamal a dit :


svp est ce qu'il y a quelque chose de nouveau a propo de baseband 05.16.02 pour iphone 3GS IOS 4.3.1
SVP


Votre réponse sera révisée par les administrateurs si besoin.

Le 21 avril 2011 à 0 h 15 min, Didier a dit :


Bonjour,
J’ai un problème d'antenne de réception avec mon iphone 4 jailbreaké en 4.3.2 avec Sn0wbreeze 2.6.
Je n’ai qu’une seul barre (j’ai gardé mon basband 01.59.00).
Auriez-vous une petite idée SVP ?
Et j’ai mon bouton vibreur qui ne fait plus vibré le téléphone lors ce que je l'active !!!


Votre réponse sera révisée par les administrateurs si besoin.

Le 24 avril 2011 à 13 h 16 min, francky a dit :


c'est de la merde
iphone 3gs
baseband 6.15.00
quand on installe Ultrasn0w 1.2.2 le Ultrasn0w fixer for 4.3.2 veut la version Ultrasn0w 1.2.1 et c'est la meme galere depuis la sortie du fix d ultrasn0w fixer.
qui a une solution car ultrasn0w 1.22 s installe mais pas le fixe et meme si j installe unltrasn0w 1.21 qui est sur le server d iphone 3gsystem par exemple et bien Ultrasn0w fixer for 4.3.2 ne sais pas qu Ultrasn0w 1.2.1 est bel et bien installé.
donc désimlockage impossible


Votre réponse sera révisée par les administrateurs si besoin.

Laisser un commentaire

Votre commentaire sera révisé par les administrateurs si besoin.